* {
	margin: 0;
	padding: 0;
}

.wrapall{ width:76%; min-height:500px; margin:0px auto; padding:0; box-shadow:0 0 5px #ccc;}
.clear{ clear:both;}
body{
  background:#fff; margin:0px; padding:0;
}
#container
{
   /* width:76%;
    margin: 0px auto;*/
}
.page
{
 /*   background: url("images/page.gif") repeat;*/
   
}
.header
{
    background:#006FEE;
    height:8em;
    margin-top:0;
    margin-bottom:-1.2em;
}
.headtext
{
    padding:10px 0 0 0;
    font-size:200%;
    color:#ffffff;
    line-height:2em;
    letter-spacing:3px;
    font-weight:bolder;
 }
.menubar
{
     background:#f4b730;
     height:2.5em;
}
.subbtn
{
    font-family:verdana,arial,geneva;
    background:#ffffff url("images/btn.jpg");
    font-size:1em;
    color:#ffffff;
    border-color:#ffffff;
    border-width:4px;
    border-style:outset;
    height:40px;
    width:auto;
    padding-left:2px;
    padding-right:2px;
   
}
.subbtn:hover
{
    cursor:pointer;
}
.ssubbtn
{
    font-family:verdana,arial,geneva;
    background:#ffffff url("images/btn.jpg");
    font-size:0.8em;
    color:#ffffff;
    border-color:#ffffff;
    border-width:4px;
    border-style:outset;
    height:25px;
    width:auto;
    padding-left:2px;
    padding-right:2px;

}
.ssubbtn:hover
{
    cursor:pointer;
}

table
{
    border:0;
   /* background:#f5f9f4;*/
    font-family:verdana,sans-serif;
    font-size:13px;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
 }
  table input
  {
	  width:auto;
	  height:auto;
	  padding:0px 6px;
	  font-size:14px;
	  
  }
 
 
.btn {
    text-decoration:none;
    text-align:center;
    background:url("images/img12.jpg") repeat-x;
    color:#ffffff;
    font-family:verdana,sans-serif;
    font-size:1.3em;
    font-weight:bold;
    padding:4px 4px 4px 4px;
    border-color:#ffffff;
    border-width:5px;
    border-style:solid;
    margin-bottom:0;
 }
.stdpage{ min-height:600px;}
  #menu li{
      list-style-type:none;
      display:inline;
      float:right;
 }

  #footer
  {
      background:#F4B730;
      height:2em;
      color:#fff;
      text-align:center;
      padding:10px 5px 5px 5px;
      font-family:verdana,sans-serif;
      font-size:12px;
  }
   #footer a{ color:#fff;}

  .message
  {
      width:76%;
      margin:4px auto;
 
      color:#ff0000;
      
      padding:2px 5px;
  }

  .admpage
  {
     /* background:transparent;*/
      margin-left:auto;
      margin-right:auto;
      text-align:center; min-height:600px;
     
  }
 .btmimg
 {
     z-index:40;
     position:relative;
 /*    opacity: 0.55;
    filter:alpha(opacity:55);
	-moz-opacity:0.55;
	-khtml-opacity: 0.55;*/
 }
 .topimg
 {
     z-index:100;
     left:20%;
     right:20%;
     text-align:center;
     position:absolute;
     top:30%;
     bottom:10%;
     opacity:0.9;
     filter:alpha(opacity:90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
 }
        
  /* tooltip */
 a.tt{
    position:relative;
    z-index:24;
    color:#3CA3FF;
	font-weight:bold;
    text-decoration:none;
}
a.tt span{ display: none; }

/*background:; ie hack, something must be changed in a for ie to execute it*/
a.tt:hover{ z-index:25; color: #aaaaff; background:#fff;}
a.tt:hover span.tooltip{
    display:block;
    position:absolute;
    top:0px; left:0;
	padding: 15px 0 0 0;
	width:200px;
	color: #993300;
    text-align: center;
	filter: alpha(opacity:90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.90;
}
a.tt:hover span.top{
	display: block;
	padding: 30px 8px 0;
    background: url("images/bubble.gif") no-repeat top;
}
a.tt:hover span.middle{ /* different middle bg for stretch */
	display: block;
	padding: 0 8px;
	background: url("images/bubble_filler.gif") repeat bottom;
}
a.tt:hover span.bottom{
	display: block;
	padding:3px 8px 10px;
	color: #548912;
    background: url("images/bubble.gif") no-repeat bottom;
}

.datatable {
border: 1px solid #D6DDE6;
border-collapse: collapse;
text-align:left;
width: 100%;
font-size:1em;
}
.datatable td {border: 1px solid #D6DDE6;
padding: 0.2em; line-height:20px; font-size:12px;
}
.datatable .tddata
{
    text-align:center;
    margin-left:auto;
    margin-right:auto;
}
.tddata a:link,.tddata a:visited{
     color:white;
     text-decoration:none;
}
.tddata a:hover,.tddata a:active{
    color:white;
    text-decoration:none;
}

.datatable th {
border: 1px solid #828282;
background-color: #666; font-size:12px; line-height:26px; color:#fff;
text-align:left;
padding-left: 0.3em; font-weight:normal;
}
.datatable tr{
background-color: #ffffee;
color: #000000;
}
.datatable tr .alt{
background-color: #ffeeee;
color: #000000;
}
.datatable tr:hover {
background-color: #ccccff;
color: #000000;
}

.help
{
    background-color:#ff99cc;
    color:#ffffff;
    font-size:0.6em;
    font-weight:bolder;
    padding:2%;

}

.pmsg
  {
      width:98.8%;
      margin:0;
      background:#ffffcc;
      color:#cc0000;
      font-size:1.2em;
      padding:2px 5px 2px 5px;
      

}
  .aclass 
{
    font-family:verdana,arial,geneva;
   
    font-size:1em;
    color:#ffffff;
 

    width:auto;
    height:28px;
    padding:10px 0px 0px;
    
}
.aclass a:link,.aclass a:visited,aclass:hover,a:active
{
    text-decoration:none;
    color:#ffffff;
}

.tc
{
    
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
}
.timerclass
{
   /* background-color: #ccffff;*/
     background:url("images/bg_form.gif");
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    color: #af0a36;
    border-right-style: ridge;
    border-left-style: ridge;
    border-bottom-style: ridge;
    border-top-style: ridge;
    padding:1px 2px;
    font-size:90%;
    
}

.ntab
{
    text-align:left;
}
.ntab td
{
    color: #af0a36;
   line-height:25px;
}
.btn-primary {
    /*background-color: #006DCC;*/background-color:#5CBF2F;
    background-image: linear-gradient(to bottom, #0088CC, #0044CC);
	    background-image:linear-gradient(to bottom, #52b525, #1C7F00);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); cursor:pointer; padding:10px 9px 8px 12px;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
    background-color: #52b525;
    color: #FFFFFF;
}

.myButton_gas {
	-moz-box-shadow:inset 0px 0px 0px 0px #D34E1C;
	-webkit-box-shadow:inset 0px 0px 0px 0px #D34E1C;
	box-shadow:inset 0px 0px 0px 0px #D34E1C;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #D34E1C), color-stop(1, #D34E1C));
	background:-moz-linear-gradient(top, #D34E1C 5%, #D34E1C 100%);
	background:-webkit-linear-gradient(top, #D34E1C 5%, #D34E1C 100%);
	background:-o-linear-gradient(top, #D34E1C 5%, #D34E1C 100%);
	background:-ms-linear-gradient(top, #D34E1C 5%, #D34E1C 100%);
	background:linear-gradient(to bottom, #D34E1C 5%, #D34E1C 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#D34E1C', endColorstr='#D34E1C',GradientType=0);
	background-color:#D34E1C;
	-moz-border-radius:5px;
	-webkit-border-radius:5pxborder-radius:5px;border:1px solid #D34E1C;display:inline-block;cursor:pointer;color:#ffffff;font-family: 'Ubuntu';font-size:21px;padding:5px 7px;
	text-decoration:none; margin-left:124px;}
.myButton_gas:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #E24E18), color-stop(1, #E24E18));
	background:-moz-linear-gradient(top, #E24E18 5%, #E24E18 100%);
	background:-webkit-linear-gradient(top, #E24E18 5%, #E24E18 100%);
	background:-o-linear-gradient(top, #E24E18 5%, #E24E18 100%);
	background:-ms-linear-gradient(top, #E24E18 5%, #E24E18 100%);
	background:linear-gradient(to bottom, #E24E18 5%, #E24E18 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#E24E18', endColorstr='#E24E18',GradientType=0);
	background-color:#E24E18;
}